.icon-box-style .icon-box-icon i {
    color: transparent;
    background-color: transparent;
}

.les-elus .attachment-wope-thumb-grid-portfolio.size-wope-thumb-grid-portfolio {
    height: 271px;
}

@media screen and (max-width: 1280px) {
    .les-elus .attachment-wope-thumb-grid-portfolio.size-wope-thumb-grid-portfolio {
        height: 240px;
    }
}

@media screen and (max-width: 1180px) {
    .les-elus .attachment-wope-thumb-grid-portfolio.size-wope-thumb-grid-portfolio {
        height: 209px;
    }
}

@media screen and (max-width: 1000px) {
    .attachment-wope-thumb-grid-portfolio.size-wope-thumb-grid-portfolio {
        height: 100%;
    }
}

/*VIDEO ELUS*/
.content-video-elus .section-column-content {
    padding: 5% 5%;
}

.content-video-elus .body-videos-elus p:first-child {
    padding-bottom: 20px !important;
}

.section-column-bg.video {
    background-color: black;
}

video {
    display: block;
}

.content-video-benefits .section-half-column .section-video-colum:first-child,
.content-video-elus .section-half-column .section-video-colum:first-child {
    float: left;
}
/*VIDEO HOMEPAGE*/
.content-video-benefits .section-column-bg,
.content-video-elus .section-column-bg {
    display: inline-block;
    vertical-align: top;
}

.content-video-benefits .section-column-content,
.content-video-elus .section-column-content {
    display: inline-block;
    vertical-align: top;
}

.section-column-content {
    padding: 2% 5%;
    box-sizing: border-box;
}

@media screen and (max-width: 1740px) {
    .content-video-benefits .icon-box-vertical .icon-box-content {
        font-size: 0.9em;
    }
    .content-video-benefits .content-section-heading {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 1590px) {
    .content-video-benefits .icon-box-vertical .icon-box-content {
        font-size: 0.8em;
    }
    .content-video-benefits .content-section-heading {
        margin-bottom: 30px;
    }

    .content-video-benefits .content-section-title {
        font-size: 26px;
        line-height: 17px;
    }
}

@media screen and (max-width: 1452px) {
    .icon-box-vertical .icon-box-style .icon-box-icon i {
        font-size: 16.44px;
        line-height: 35.44px;
        font-weight: 400;
        width: 35.44px;
        height: 35.44px;
    }
    .content-video-benefits .content-section-title {
        font-size: 20px;
        line-height: 10px;
    }
    .icon-box-vertical .icon-box-image-detail .icon-box-title {
        margin-bottom: 3px;
    }
    .content-video-benefits .icon-box-vertical .icon-box-content {
        font-size: 0.7em;
        line-height: 15px;
    }
    .content-video-benefits .content-section-heading {
        margin-bottom: 20px;
    }
    .icon-box-title,
    .icon-box-inline {
        font-size: 15px;
    }
    .icon-box-vertical .icon-box-icon {
        height: 60px;
    }
    .title-spacing-medium .content-section-heading {
        margin-bottom: 25px;
    }

    .section-video-colum .content-section-title {
        font-size: 12px;
    }
    .content-video-elus .section-column-content {
        padding: 3% 5%;
    }
    .section-column-content {
        padding: 1% 2%;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 991px) {
    .content-video-benefits .section-column-bg {
        width: 100%;
    }

    .content-video-benefits .section-column-content {
        width: 100%;
    }
    .content-video-elus .section-column-bg {
        width: 100%;
    }

    .content-video-elus .section-column-content {
        width: 100%;
    }

    .content-video-benefits .content-section-title {
        font-size: 30px;
        line-height: 36px;
    }

    .content-video-benefits .icon-box-vertical .icon-box-content {
        font-size: 1em;
    }
    .content-video-benefits .content-section-heading {
        margin-bottom: 75px;
    }
}

/*DATAS HOMEPAGE*/

.milestones-datas.black-bg {
    background-color: #303a7d;
}

.logo_column6 {
    margin-right: 1%;
    margin-left: 1%;
}
.milestone-number i {
    color: white;
}

/*FOOTER*/
#footer {
    background-color: #303a7d;
}

.footer-column .content ul li a {
    color: white;
}

.footer-column .content {
    color: white;
}

a.portfolio-cell-view {
    background-color: #c30d25;
}

.footer-column .textwidget a {
    color: #ffffff;
    font-weight: bold;
}

/*CONTACT*/
.header-text-white .contact-detail-line ul li a {
    color: rgba(255, 255, 255, 0.8);
}

.contact-detail-widget .contact-detail-box-text a {
    color: #999999;
}

.blog-medium .big-column.left {
    width: 100%;
}

.contact-detail-line ul li a {
    color: #999999;
}

.post-entry-detail .post-entry-button.content a {
    padding: 10px 24px;
}

/*ACTUALITES*/
.pager li.pager__item {
    font-family: "Gotham Book", Arial !important;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 26px;
    display: inline-block;
    margin-bottom: 20px;
}

.pager li.pager__item--ellipsis {
    color: #39a9e5;
    margin-right: 18px;
}

.big-column.full {
    width: 100%;
    float: initial;
}

.actualites-home a,
.elus-home a {
    color: #303a7d;
}

.post-entry-title a,
.post-entry-title a:hover {
    color: #303a7d;
}

.content.post-entry-button a {
    background-color: #39a9e5;
    color: white;
    border: 2px solid #39a9e5;
}

.content.post-entry-button a:hover {
    background-color: transparent;
    color: #39a9e5;
    border: 2px solid #39a9e5;
}

.pager li a:hover {
    color: white;
    background-color: #39a9e5;
    border: 2px solid #39a9e5;
}
.pager .is-active a {
    color: white;
    background-color: #39a9e5;
    border: 2px solid #39a9e5;
}

.pager li a {
    color: #39a9e5;
    border: 2px solid #39a9e5;
}
/*HEADER*/
#header .header_content {
    background-color: rgba(57,169,229,0.75);
}

/*FEATURES*/
.features-elements .widget-entry {
    margin-bottom: 0px;
}

.icon-box-content a {
    color: #808080;
}

/*NUMBERS*/
.milestones-box .milestone-name {
    color: white;
}

.content a.white-button,
a.white-button {
    color: #39a9e5;
    border: 2px solid #39a9e5;
}

.content a.white-button:hover,
a.white-button:hover {
    color: white;
    border: 2px solid #39a9e5;
    background-color: #39a9e5;
}

/*TITLES*/
.content-section-title {
    color: #303a7d;
}

.post-entry-title a,
.post-entry-title {
    color: #303a7d;
}

/*TEMOIGNAGES*/
.portfolio-elu-function .quickedit-field {
    padding-left: 10px;
    padding-right: 10px;
}

.testimonials-button-item.active,
.testimonials-button-item.active:hover {
    background-color: #c30d25;
    border: 1px solid #c30d25;
}
.testimonials-button-item:hover {
    background-color: #303a7d;
    border: 1px solid #303a7d;
}
.testimonials-button-item {
    border: 1px solid #c30d25;
}
#top-bar .header-social a {
    color: rgba(255, 255, 255, 0.8);
}

.footer-social a i:hover {
    color: #c30d25;
}

#header .site-logo img {
    padding: 15px;
}

.portfolio-cell-view {
    color: #fff !important;
}

.portfolio-member-photo img,
.portfolio-cell-thumb img {
    /*height: 160px;*/
    width: 100%;
    height: auto;
}

#block-views-block-instance-du-groupe-instance-du-groupe a,
#block-views-block-instance-du-groupe-block-1 a,
#block-views-block-instance-du-groupe-block-2 a {
    pointer-events: none;
    cursor: default;
}

.portfolio-member,
.portfolio-member-function,
.portfolio-instance,
.portfolio-instance-function,
.portfolio-elu,
.portfolio-elu-function {
    color: #303a7d !important ;
}

.portfolio-member:hover,
.portfolio-member-function:hover,
.portfolio-instance:hover,
.portfolio-instance-function:hover,
.portfolio-elu:hover,
.portfolio-elu-function:hover {
    color: #39a9e5 !important ;
}

.portfolio-cell-data-member {
    height: 145px;
}

.column-candidature-form #edit-submit--2,
.column-candidature-form #edit-submit {
    font-family: "antipastoregular", Arial !important;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 10px 24px;
    margin-bottom: 10px;
    margin-left: -18px !important;
    margin-top: 20px;
    cursor: pointer;
    -webkit-transition: all 300ms ease-out;
}

#node-candidature-form label {
    font-family: "antipastoregular", Arial !important;
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    line-height: 30px;
}

#node-candidature-form .field--type-file {
    padding-top: 30px;
}

.wrap.presse-fichier {
    width: 1240px;
}

.dl-presse-fichier {
    margin-top: -15px;
}

.presse-fichier-content {
    margin-bottom: 30px;
}

#communiques_de_presse_accordion {
    margin-top: 50px;
}

#dossier_presse {
    margin-top: 163px;
    margin-left: -210px;
}

#view-offers {
    padding-left: 0;
}
.accor-content-offer div:not(.contact-offer),
.description-poste-label,
.profil-candidat-label {
    margin-top: -20px;
}

.accor-content-offer .type-contrat-label,
.accor-content-offer .type-contrat,
.contact-label,
.fullname-contact {
    display: inline-block;
}

.info-contact {
    width: 100%;
    display: inline-block;
}

#sitemap .sidebar-widget-title,
#sitemap li:last-child {
    padding-bottom: 25px;
}

.sub_menu_sitemap {
    margin-left: 50px;
}

.sub_menu_sitemap .sidebar-widget.content li {
    width: 400px;
}

#adherents {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

#adherents .contextual-region:last-child {
    margin-right: 0 !important;
}

.elu,
.membre,
.instance {
    float: left;
    padding-right: 20px;
}

.content h2 {
    color: #303a7d !important;
}

.page-entry-content {
    padding-top: 0 !important;
}

#block-onparledenouskitcommunication {
    display: inline-block;
    width: 100%;
}

#sitemap {
    margin-top: -45px;
}

.investir-translate-home {
    margin-bottom: -5px;
}

.investir-translate {
    margin-bottom: -80px;
}

.testimonials-slider .testimonials-content {
    font-style: italic;
}

.post-entry-body,
.textwidget,
.icon-box-content,
p {
    text-align: justify;
}

#block-carteinteractive {
    margin-top: 25px;
}

#block-carteinteractive,
#block-views-block-les-membres-block-1,
#node-candidature-form {
    margin-bottom: 40px;
}

.elu-function {
    margin-top: -30px;
    text-transform: uppercase;
}

#content-section4 .icon-box-vertical {
    padding: 38px 0;
}

#content-section4 .icon-box-vertical:last-child {
    padding-bottom: 0;
}

.icon-box-vertical .icon-box-content {
    line-height: 1.2rem !important;
}

.link_feature p {
    text-align: left;
}

div.center p {
    text-align: center !important;
}

#block-views-block-instance-du-groupe-instance-du-groupe h3:not(:first-child),
#block-views-block-instance-du-groupe-block-1 h3:not(:first-child),
#block-views-block-instance-du-groupe-block-2 h3:not(:first-child) {
    clear: both;
}

#block-views-block-instance-du-groupe-instance-du-groupe .portfolio-cell-data {
    height: 170px;
}

#block-views-block-instance-du-groupe-block-1 .portfolio-cell-data,
#block-views-block-instance-du-groupe-block-2 .portfolio-cell-data {
    min-height: 180px;
}

#block-candidatureblock,
#info_form_candidature {
    display: inline-block;
}

#block-candidatureblock {
    margin-top: -60px;
}

#block-views-block-base-documentaire-base-documentaire-investir {
    margin-top: 20px;
}

#block-views-block-on-parle-de-nous-investir-on-parle-de-nous-investir,
#block-views-block-actualites-investir-actualites-investir {
    margin-top: 40px;
}

.confirm-checkbox {
    float: left;
    font-size: 13px;
    max-width: 585px;
    color: #3d338c;
    font-weight: bold;
    padding-left: 5px;
}

.ui-widget-confirm-checkbox {
    padding-left: 25px;
    text-indent: -25px;
    display: block;
}

.ui-confirm-checkbox {
    position: relative;
    padding: 0;
    margin: 0;
    width: 20px;
    outline: none;
}

.ui-widget-overlay {
    background: #c6c6c6;
    opacity: 0.9 !important;
}

#title-dialog-confirm-investir,
#conditions-dialog-confirm-investir {
    font-weight: bold;
}

.content-video-benefits .content-section-heading {
    margin-bottom: 0;
}

ul.simplefilter {
    padding: 15px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.simplefilter li {
    width: calc(33.33% - 40px);
}

.simplefilter li span {
    /*display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    margin: 0 auto;*/
    margin: auto;
}

.table-devenir-membre td:first-child {
    width: 200px;
}

.table-devenir-membre td:last-child {
    display: inline-block;
}

#wrap-main-menu {
    z-index: 9999;
}

#block-views-block-instance-du-groupe-instance-du-groupe .filtr-container,
#block-views-block-instance-du-groupe-block-1 .filtr-container,
#block-views-block-instance-du-groupe-block-2 .filtr-container {
    height: auto !important;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

#block-views-block-instance-du-groupe-instance-du-groupe .filtr-container h3,
#block-views-block-instance-du-groupe-block-1 .filtr-container h3,
#block-views-block-instance-du-groupe-block-2 .filtr-container h3 {
    width: 100%;
}

@media screen and (max-width: 1000px) {
    #block-views-block-instance-du-groupe-instance-du-groupe .filtr-container .portfolio-style-1 .column3_1,
    #block-views-block-instance-du-groupe-block-1 .filtr-container .portfolio-style-1 .column3_1,
    #block-views-block-instance-du-groupe-block-2 .filtr-container .portfolio-style-1 .column3_1 {
        width: 50% !important;
    }
}

@media screen and (max-width: 760px) {
    #block-views-block-instance-du-groupe-instance-du-groupe .filtr-container .portfolio-style-1 .column3_1,
    #block-views-block-instance-du-groupe-block-1 .filtr-container .portfolio-style-1 .column3_1,
    #block-views-block-instance-du-groupe-block-2 .filtr-container .portfolio-style-1 .column3_1 {
        width: 100% !important;
    }
}

.fa-lock:before {
    content: normal;
}

/* css liste offre d'emplois + candidature spontanée */
.candidature_spontanee_block {
    font-family: "antipastoregular", Arial !important;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 2px;
    z-index: 10;
}

.candidature_spontanee_block label {
    min-width: 10%;
    max-width: 100%;
    /*display: inline-block;*/
    margin-top: 10px;
    margin-bottom: 10px;
}

.candidature_spontanee_block input {
    width: 100%;
    height: 28px;
    max-width: 100%;
    min-width: 30%;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 12px;
}

.candidature_spontanee_block .webform-button--submit {
    height: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 18px !important;
    text-transform: uppercase;
    letter-spacing: 2px !important;
    font-family: "antipastoregular", Arial !important;
    font-weight: normal;
    font-style: normal;
}

.candidature_spontanee_block h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: underline;
}

.candidature_spontanee_block .form-item-cv label {
    text-decoration: underline;
    display: block;
    margin-top: 15px;
    margin-bottom: 3px;
    font-size: 16px;
}

.candidature_spontanee_block .form-item-lettre-motivation label {
    text-decoration: underline;
    display: block;
    margin-top: 20px;
    margin-bottom: 3px;
    font-size: 16px;
}

.accor-global {
    z-index: 1000;
    position: relative;
    margin-bottom: 25px;
}

.accor-title {
    background: #303a7d;
    color: #fff;
}

.accordion-type-group .accor-title:hover {
    color: #fff;
}

a.poste {
    margin-top: 20px;
    display: inline-block;
}

.contact-label {
    padding: 0 0 20px 0;
}

.postuler_info {
    padding-top: 30px;
    padding-bottom: 20px;
}

@media (min-width: 768px) {
    .form-item-nom input {
        width: 30%;
    }

    .form-item-prenom input {
        width: 30%;
    }

    .form-item-courriel input {
        width: 45%;
    }

    .candidature_spontanee_block .webform-button--submit {
        width: 42%;
    }
}

table td img {
    max-width: none;
}
